var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/dashboard/stats/route.js")
R.c("server/chunks/node_modules_next_bad9037e._.js")
R.c("server/chunks/97170_@auth_core_d74fb220._.js")
R.c("server/chunks/node_modules_jose_dist_webapi_ab03e039._.js")
R.c("server/chunks/node_modules_680017e1._.js")
R.c("server/chunks/[root-of-the-server]__670a35a3._.js")
R.c("server/chunks/_next-internal_server_app_api_dashboard_stats_route_actions_18a773f6.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/dashboard/stats/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/dashboard/stats/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
